prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 WebEngineQuick
Description: Qt WebEngineQuick module
Version: 6.11.1
Libs: -L${libdir} -lQt6WebEngineQuick
Cflags: -I${includedir}/QtWebEngineQuick -I${includedir} -DQT_WEBENGINEQUICK_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6WebEngineCore Qt6WebChannelQuick
